# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = properties-cpp
pkgbase = properties-cpp
xdata = pkgtype=pkg
pkgver = 0.0.4-1
pkgdesc = A very simple convenience library for handling properties and signals in C++11
url = https://launchpad.net/properties-cpp
builddate = 1772656387
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
size = 1557928
arch = any
license = LGPL-3.0-only
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
